Subject: Re: linux-next: manual merge of the devicetree tree with the mmc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 27 Feb 2023 10:02:03 +1100

Hi all,

On Wed, 25 Jan 2023 11:24:38 +1100 Stephen Rothwell <[email-masked]> wrote:
> 
> Today's linux-next merge of the devicetree tree got a conflict in:
> 
>   Documentation/devicetree/bindings/mmc/nvidia,tegra20-sdhci.yaml
> 
> between commit:
> 
>   1e52a7e6794f ("dt-bindings: mmc: drop unneeded quotes")
> 
> from the mmc tree and commit:
> 
>   21fd06dc4a34 ("dt-bindings: drop type for operating-points-v2")
> 
> from the devicetree tree.
> 
> I fixed it up (the latter removed a line fixed up by the former) and
> can carry the fix as necessary. This is now fixed as far as linux-next
> is concerned, but any non trivial conflicts should be mentioned to your
> upstream maintainer when your tree is submitted for merging.  You may
> also want to consider cooperating with the maintainer of the conflicting
> tree to minimise any particularly complex conflicts.

This is now a conflict between the mmc tree and Linus' tree.

-- 
Cheers,
Stephen Rothwell